.ct-series-a .ct-bar,
.ct-series-a .ct-line,
.ct-series-a .ct-point,
.ct-series-a .ct-slice-donut {
  stroke: #0cc162;
}
.ct-series-b .ct-bar,
.ct-series-b .ct-line,
.ct-series-b .ct-point,
.ct-series-b .ct-slice-donut {
  stroke: #bbbbbb;
}
.ct-chart {
  margin: auto;
}
.ct-series-a .ct-line {
  /* Set the colour of this series line */
  stroke: red;
  /* Control the thikness of your lines */
  stroke-width: 5px;
  /* Create a dashed line with a pattern */
  stroke-dasharray: 10px 20px;
}
span.ct-label.ct-horizontal.ct-end {
  color: white !important;
}
span.ct-label.ct-vertical.ct-start {
  color: white;
}
.ct-grid.ct-vertical {
  stroke: white;
}
.ct-grid.ct-horizontal {
  stroke: white;
}
